「言葉のちからSP」Android版をリリースしました。
これは従来の「言葉のちから」Android版をOS1.6以上で対応するように制作したものです。
いままではOS2.2以上でFlash10.1が動くことが条件になっていましたが、これからは日本国内で発売されているAndroid端末ならほぼ動作するようになっていると思います。
Android Marketで探してみてくださいね。